Subject: Fathering-Good to Great
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 28 Mar 2004 07:07:11 +1000

Issue No. 83-29th March, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with all Children

Grandads

Laughter

Fatherlessness Facts

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Pictured  are Warwick Marsh & Senator Paul Calvert

President of the Senate at the recent

Submission visit to Parliament House

*****************************

We at the Fatherhood Foundation have been very busy working on a submission for the Federal Government called the Australian Fatherhood Initiative Media and Mentoring Strategy.  We are hopeful, considering the broad bipartisan support for the restoration of fatherhood, that the current Federal Government will embrace our recommendations.  The Australian Fatherhood Initiative is a comprehensive plan, and includes several key components to encourage and promote fatherhood in Australia.  The ultimate goal is to launch the ‘Good to Great’ Fatherhood Mentoring Course for the 21st Century, at a national level.  We are launching the ‘Good to Great’ Fatherhood Mentoring Course at a Men’s Dinner 6pm Monday 5th April, at the Illawarra Leagues Club, Church St, Wollongong.  There is another Breakfast Launch being held in Shellharbour for fathers in the southern Illawarra region.  To go national we need friends with deep pockets.

Paul Osborne, previously a front row forward for both the Canberra Raiders and St George Rugby League teams will be speaking at the launch of ‘Good to Great’.  Paul is a devoted father with seven children and has a great sense of humour.  Also speaking will be Brigadier Jim Wallace, former commander in chief of the Australian SAS.  The SAS are one of the most feared, special service fighting units in the world.  Jim has been married for 25 years and has two daughters, 17 and 21 years of age.  When they were little, he knew how to play with Barbie dolls as well as fire a rocket launcher.  Jim is a loving father and has contributed to the development of the ‘Good to Great’ Fatherhood Mentoring Course.  This course will run from the 1st week of May 2004, one night per week for eight weeks.  We know that distance will preclude the majority of our readers from participating in the ‘Good to Great’ Mentoring Course but if you are within striking distance of the Illawarra, we urge you to consider the challenge.  The Fatherhood Foundation believes that the ‘Good to Great’ Mentoring Course will become a key part of an overall strategy to turn the tide of fatherlessness in Australia today.  An ounce of prevention is worth a pound of cure.  Investment in pro-active fatherhood, parenting and marriage enrichment courses is the way forward for our fatherless society.  We hope that we can bring you positive news in the coming weeks about our progress at a national and local level regarding these important fatherhood initiatives.

How did all this start?

You might remember that a few weeks ago I shared the pain of growing up in a family that was divided.  I wrote about how at a young age I was removed from my father by my mother and how I was almost sent to a boy’s home with my brother.  I shared how the pain of being fatherless was a distinct motivator to start the work of the Fatherhood Foundation.  What I didn’t tell you was the deep joy I found of having a strongly committed dad (despite difficulties in the home) and the difference it made to me, especially in my teens.

My dad was involved in commercial real estate sales in Sydney. A talented man, he sacrificed his business career for his two sons.  As Mum and Dad didn’t get on, during my high school years Mum lived and worked away from home, and Dad took on the bulk of domestic duties to care for my brother and I.  He lost a lot of his business contacts because of his commitments on the home front.  He used to come to our school soccer games and was heavily involved in our growing up activities both inside and outside the home.  Growing up, you take many of these things for granted, but looking back now I realise that my dad was a heavily committed pro-active father who sacrificed business and financial success to father his two boys.  Reading Mark Latham’s story of his dad (affectionately known as ‘Mr Mark’ because that was all he ever talked about) in last weekend’s Australian magazine reminded me of my own dad’s ability to boast about ‘his boys’.  I didn’t realise it then, but my dad put his heart and soul into being a good father to my brother and I.  Our little weatherboard home in the Blue Mountains was cold in winter, but always filled with love.  We were on the poor side of average, but the latter part of our growing up was filled with good childhood memories because of Dad.

A loving and committed father can affect the history of the world in a good way.  The opposite is true.  We know that Hitler, Stalin and Saddam Hussein all had severe problems with their respective fathers.  If the Fatherhood Foundation should have any success in Australia, perhaps credit should go to a man that put his children in front of his career.  My father’s short term loss in career opportunities has returned a long term stake in being part of the restoration of fatherhood in Australia.  It’s a pity he is not alive today to see the fruit of his labour.  Certainly his influence is still with us.  It’s amazing how far through the generations a father’s love can reach.

Lovework

Be an involved loving father to your children.  Be proud of them. Risk embarrassment! You never know how far your love will go.  What you don’t achieve in your lifetime, your children could well achieve in theirs.

Yours for your children

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with all Children

THE ART OF FATHERING   PARADOX PARENTING

Ask most people what it takes to be a good parent, and they'll probably mention things like love, patience, knowledge, and an unending sense of humour. While those are all necessary ingredients in the parenting mix, it appears to me that parenting is really about mastering the balance between a set of seemingly contradictory principles - this balance lovingly called the paradox of parenting.

Please explain? Most of us have good intentions and the strength of will to succeed. We really do love our children, and we will do whatever it takes to raise them well. But many of us lack good thinking and strategy. Most parents got our basic training by watching other people (like our own parents) make their best guess at raising kids. But few parents enter into this enormous venture with a complete set of tools for making it work. Parents surely need good intentions and strength of will to succeed. But if we don't add good thinking and strategy to our heroic efforts, our very care and devotion could wreak destruction on our children and our homes.

As parents, we can use these seemingly contradictory thoughts to develop a strategy for parenting the way God parents us. Here's how the paradox principle can help you navigate the typical parenting storm of conflict.

Arguments and disagreements are natural characteristics of any relationship, especially a complex relationship in close quarters—like parents and children. Let's say you find yourself  arguing with your daughter because she feels her midnight curfew is unreasonable.

As you discuss the situation, require that your daughter speak to you in a respectful tone (being in authority), but make it clear that you're willing to listen to her arguments and allow her to participate in the conversation on equal footing (sharing power). Explain your reasons for a midnight curfew (teaching through values), and, because her purity is related to the big issues of life, be very intense and passionate about what you say (insisting on 'The Way'). Explain, in some detail, the dangers of staying out too late (exposing to reality), but don't go too far and say things that destroy her optimism or idealism (protecting innocence).

Don't get bogged down in the issue's minor details, like whether the curfew should be 12:00 or 12:15 (keeping your distance). In order to keep the conversation on a relational level, look her in the eye and tell her how much you care about her (connecting at the soul). After that, allow her to work out her own thoughts and convictions on the matter, and be content not to agree on everything (insisting on freedom), in part because you know that the school of hard knocks will modify any unworkable ideas (teaching through results).

When you're faced with challenging attitudes or situations, don't fall back on the trial-and-(mostly)-error method, or do it the way (or the opposite of the way) your parents did, or try to find a role model at church. Instead, fall back on God, your Master Parent. With God's help, you can parent your children the way God parents you—with the right mix of the paradoxes of parenting.

Till Next Time, Paul

Adapted from The Paradox Principle of Parenting by James R. Lucas, Tyndale, 2003, used with permission.

_________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

THE PRAYERS OF GRANDPARENTS. (Part 1)

Lie stood with her Chinese relatives who had gathered at the Singapore airport to farewell her for study in Australia. Her grandmother gently urged her away from the group, and sidled up to Lie. She whispered to her, 'Lie, if you ever need a friend, ask Jesus to help you'.

Lie told me, 'I was not a christian at that time, yet it was the testimony of my grandmother that set me thinking about Jesus Christ when I became very lonely in Australia.' And when she received the Lord Jesus as her Saviour, Lie knew He was her friend.

Bogatsky, a Hungarian-German, was born 1n 1711. He wrote the first-known book of daily devotions, which was later translated from German to English. I found a copy of the book, Bogatsky’s Golden Treasury, at a sale of old books. Bogatsky wrote of his early life in the German Courts of his day. It was early 18th century, where evil and licentiousness reigned. He wrote, 'It was the interest and prayers of my godly grandmother and aunt that kept me from sinking into that type of life. I was kept from sin to serve the Saviour'.

When a Bible College student told us that his parents opposed his training for the Lord, I asked, 'Surely there was some godly influence in your life.' 'Yes, I know that my grandfather prayed for me, and since he died, I realised that God answered his prayers for my call to missionary service.'

When grandchildren arrive, we grandparents accept the responsibility of loving and supporting their parents in christian nurture. They are never too small or too tall to hear of God’s love for them. Our grandchildren know that we pray for them three times a day. One wrote, 'I had a miserable day today, but wherever I am, I know that you and Papa are praying for me, and I appreciate that.'

When a Chinese student from Malaysia stayed in our home, she wrote fortnightly to her parents, but weekly to her Gran. When I enquired the reason, Lily answered,'Gran has been the greatest influence on my life. Gran prayed for me, taught me Bible verses, and always encouraged me to serve the Lord. She rebuked me when necessary.'

No grandparent should feel their life’s work is over when the children leave home, because their godly example and prayer life are testimonies to the young ones. 'More things are wrought by prayer than this world dreams of,' wrote the poet.

At a wedding we sat beside an aunt of the bride. She recalled how she and the bride’s grandmother met every week to pray for this girl, as her own parents were not Christians. The radiant bride and her godly husband were a sure testimony to the delighted praying grandmother and aunt.

We take courage from God’s promise to David, 'From everlasting to everlasting the Lord’s love is with those who fear Him, and His righteousness with their childrens’ children - with those who keep His covenant and remember to obey His precepts.'
( Psalm 103:17-18 )

( to be continued)_________________________________________________________

Life as experienced by an unknown grandparent.

Back to top

Laughter

Living in the 21st Century

You know you're living in 2004 when...

1. You accidentally enter your password on the microwave.

2. You haven't played solitaire with real cards in years.

3. You have a list of 15 phone numbers to reach your family of 3.

4. You e-mail your mate who works at the desk next to you.

5. Your reason for not staying in touch with friends is that they do not have e-mail addresses

6. When you go home after a long day at work you still answer the phone in a business manner.

7. When you make phone calls from home, you accidentally dial '0' or '9' to get an outside line.

8. You've sat at the same desk for four years and worked for three different companies.

10. You learn about your redundancy on the 11 o'clock news.

11. Your boss doesn't have the ability to do your job.

12. Contractors out number permanent staff and are more likely to get long-service awards.

AND THE REAL CLINCHERS ARE...

13. You read this entire list, and kept nodding and smiling.

14. As you read this list, you think about forwarding it to your friends.

15. You got this email from a friend that never talks to you anymore, except to send you jokes from the net.

16. You are too busy to notice there was no No. 9

17. You actually scrolled back up to check that there wasn't a No.9

18. AND NOW U R LAUGHING AT YOUR OWN STUPIDITY...

Back to top

Fatherlessness Facts

In the coming weeks the latest research update from Bill Muelenberg shall be provided.

This information along with a Strategy document was submitted to the Federal Government recently and is awaiting their consideration.

THE FACTS ON FATHERLESSNESS
Prepared for the Fatherhood Foundation by Bill Muehlenberg, Australian Family Association

Revised, March 2004 (Part 1)

Fatherlessness is a growing problem in Australia and the Western world. Whether caused by divorce and broken families, or by deliberate single parenting, more and more children grow up without fathers. Indeed, 85 per cent of single parent families are fatherless families. Father absence has been shown to be a major disadvantage to the well being of children. The following is a summary of the evidence for the importance of fathers and the need for two-parent families.

One expert from Harvard medical school who has studied over 40 years of research on the question of parental absence and children's well-being said this: “What has been shown over and over again to contribute most to the emotional development of the child is a close, warm, sustained and continuous relationship with both parents.” Or as David Blankenhorn has stated in Fatherless America: “Fatherlessness is the most harmful demographic trend of this generation.”

Another expert puts it this way: “There exists today no greater single threat to the long-term well-being of children, our communities, or our nation, than the increasing number of children being raised without a committed, responsible, and loving father.”

Bryan Rodgers of the Australian National University has recently re-examined the Australian research. Says Rodgers: “Australian studies with adequate samples have shown parental divorce to be a risk factor for a wide range of social and psychological problems in adolescence and adulthood, including poor academic achievement, low self-esteem, psychological distress, delinquency and recidivism, substance use and abuse, sexual precocity, adult criminal offending, depression, and suicidal behaviour.” He concludes: “There is no scientific justification for disregarding the public health significance of marital dissolution in Australia, especially with respect to mental heath.”

And the importance of fathers is neither a recent nor a merely Western truth. The need and importance of fathers is an historical and universal given. As anthropologist Bronislaw Malinowksi put it, “The most important moral and legal rule concerning the physiological site of kinship is that no child should be brought into the world without a man – and one man at that. . . . I think that this generalization amounts to a universal sociological law.” There may be cultural variations, yet “through all the variations there runs the rule that the father is indispensable for the full sociological status of the child as well of its mother, that the group consisting of a woman and her offspring is sociologically incomplete and illegitimate.”

Here then is a sampling of the evidence:

Fatherlessness brings poverty
In America, among families with dependent children, only 8.3 per cent of married couples were living below the poverty line, compared to 47.1 percent of female-headed households. In Australia, a recent study of 500 divorcees with children five to eight years after the separation found that four in five divorced mothers were dependent on social security after their marriages dissolved.

Figures from Monash University’s Centre for Population and Urban Research show that family break-up, rather than unemployment, is the main cause of the rise in poverty levels in Australia.

Fatherlessness lowers educational performance.
American children from intact families have a 21 per cent chance of dropping out of high school whereas children from broken families have a 46 per cent chance. American school children who became father-absent early in life generally scored significantly lower on measures of IQ and achievement tests. A study of Australian primary school children from three family types (married heterosexual couples, cohabiting heterosexual couples and homosexual couples) found that in every area of educational endeavour (language; mathematics; social studies; sport; class work, sociability and popularity; and attitudes to learning), children from married heterosexual couples performed better than the other two groups. The study concludes with these words: “Married couples seem to offer the best environment for a child’s social and educational development”. A Melbourne University study of 212 children found that fathers, even more than mothers, had a major beneficial influence on children in their first year of school. The study found that kids with regular father involvement were more cooperative and self-reliant in school than kids who did not have father involvement. The more regular involvement the father has with the child, the study’s author said, the better the child does in his or her first year of school.

Fatherlessness increases crime. A British study found a direct statistical link between single parenthood and virtually every major type of crime, including mugging, violence against strangers, car theft and burglary. One American study even arrived at this startling conclusion: the proportion of single-parent households in a community predicts its rates of violent crime and burglary, but the community's poverty level does not. Neither poverty nor race seem to account very much for the crime rate, compared to the proportion of single parent families. In Australia, a recent book noted the connection between broken families and crime. In a discussion of rising crime rates in Western Australia, the book reported that “family breakdown in the form of divorce and separation is the main cause of the crime wave”.

_________________________________________________________
Bill Muehlenberg is the Research Executive of the Australian Family Association

http://www.family.org.au/

Crime illustration by Wojtek Kozac at www.wkozak.com

Back to top

Special Feature

GOOD RELATIONSHIPS = GOOD HEALTH – FOR MEN

Make Yourself Available

Men are taught to hide their feelings as a sign of strength and masculinity. But when it comes to loving and being loved, that belief is a sure fire guarantee of isolation, loneliness, and depression. Show up, because only what you show is available to be loved.

Honesty is Your Trump Card

Love can be trusted only when you know you are being loved for who you really are—for your excellence and shortcomings, your toughness and tenderness–all of you. Honestly letting your partner know what you think, what you feel, what you want and need opens the way for her to know you and love you. Deceit is a child’s game. Don’t play it.

Genuine Love Requires....

As simple as it may sound, a relationship takes two. Both people must feel seen, heard, appreciated, and valued. If you are the only one that counts, your partner is as good as invisible.

And if only your partner counts, what’s the point of being in a relationship? A real life, satisfying relationship grows out of your willingness to work with your partner, especially when she has the better point of view.

Differences are Critical

No matter how much two people have in common, when they enter into a relationship they soon discover all the ways they are different from one another. How you treat those differences will either make or break your relationship. Trying to change your partner leads only to resistance and rejection. Opening to your partner as different from you sets the stage for a love that is real, trustworthy, and secure because she will know that she is being loved for who she is and not for some idea or image of who you think she’s supposed to be. And that’s the only love that lasts.

Fear is Natural

No one receives any formal training for intimate relationships. So you may expect that loving is going to be trouble-free. But once two people move beyond the bliss at the beginning, their differences become apparent. Then it’s natural to be anxious and fearful that maybe who you are isn’t going to be enough. That’s normal. Deepening intimacy entails the risk of revealing yourself, discovering yourself, and allowing your partner to do the same.

Intimacy is not Automatic

You can have attraction, curiosity, and even sexual desire at first sight, but intimacy takes time.

Intimacy results when two people share their affection and their fear, their desire and their upset, their willingness to be known and know one another. Be patient with love, it is a garden worth seeding and weeding, watering and pruning for the rest of your life.

__________________________________________________________

Contact:

James Sniechowski, Ph.D.

Co-Author of Be Loved For Who You Really Are

www.themagicofdifferences.com

Men’s Health Network, Co-Founder

Back to top

Thought for the Week

I owe almost everything to my father

Margaret Thatcher

(former Prime Minister of Great Britain)

Back to top

News & Info

Fatherhood Mentoring Course

Good to Great

Fatherhood Mentoring Course

for the 21st Century

Jim Wallace, the former Commander in Chief of the SAS and head of the Australian Christian Lobby  will be launching the Good to Great Fatherhood Mentoring Course in the Illawarra.  Jim has been married for 25 years and has two daughters.  On Monday 5th April he will be speaking at a Men’s Dinner at the Illawarra Leagues Club, and at a Men’s Breakfast in Shellharbour on Tuesday 6th April.  Jim will be joined by Paul Osborne, front row forward for St George and Canberra Raiders between 1985 & 1994.  Paul is a devoted father with seven children and a great sense of humour.  Both Jim & Paul will be presenting at the 8 week ‘Good to Great’ Fatherhood Mentoring Course in May & June 2004.

6 pm - Monday 5th April 2004

The SAS & Fatherhood – Jim Wallace

Football & Fatherhood  - Paul Osborne

Illawarra Leagues Club

Church Street, Wollongong

Men’s Dinner - $25.00

Bookings are essential – Ph: 4272 6677

Wollongong Launch of Good to Great Course

7 am - Tuesday 6th April 2004

The SAS & Fatherhood – Jim Wallace

Football & Fatherhood – Paul Osborne

Men’s Breakfast – ‘The Rock Cafe’ - $10.00

Bookings are essential – Wendy: 4297 3549

Shellharbour City Christian Outreach Community Centre

302 Shellharbour Rd, Shellharbour

__________________________________________________________

Same sex marriages challenge family unit
'the whole concept of marriage will be meaningless for us all and it will be impossible to repair the damage'.

Do you honor and defend your marriage. Read this article by Nadine Williams in the Adelaide Advertiser.
http://www.theadvertiser.news.com.au/printpage/0,5942,8804187,00.html

___________________________________________________________

Men's Forum

Hobart, TAS,  Friday, 2nd April, 2004

9am - 4pm

Dr Graeme Russell & Dr Roscoe Taylor and open discussion forums.

Enquiries: [email-masked]

* * * * * * * * * * * * * * * * * * * * * * * * * * * *

Father & Son Camp

Just a reminder that registrations for the Father & Son Camp close April 9, 2004. The camp is for non-residential dads and their sons aged 10 - 18 years.  We have had some interest from dads which is very pleasing but we could certainly do with more registering into the camp.

The camp is to be held @ Camp McLaren, Yarra Junction, VIC

The cost of attending is Dads $109.25 & Sons $74.25

Please note that we have some funding available for both Fathers & their children [subject to suitability].

I have attached a copy of the flyer & registration forms. Please pass these on if you know of anyone who may be interested in registering. Please don't hesitate to contact me if you require further information.

Brad Mander
Australian Camp Connect Association Inc
P.O.Box 7057
Upper Ferntree Gully
Victoria.
[mob] 0413 587 120
[h]   03 9754 2587
[fax] 03 9754 2587
www.campconnect.org.au

_________________________________________________________________

Letters

Dear Fatherhood Foundation

The weekly messages have been excellent and I always make a point of ready the age range that is relevant to me as I have a 16mth old boy and I always read the intro article. Keep up the great work..

Thank you very much,

Ian Dyer

* * * * * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

Warwick Marsh's soccer story is beautiful and it asks just the right question, with the perfect imperfect answer.

Warren Farrell  Ph.D. author
Father and Child Reunion

* * * * * * * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

Sorry, I could not be so gracious to Peter Duncan.

In fact I was pretty disgusted be his underlying dialogue of male
deficiency and discriminative accusations against Fathers. It's
attitudes like this that undermine support for separated Fathers in the church - resulting in nil suicide prevention activities. I am speechless and appalled.

Terry Dolling
Byron Bay

Back to top

Dad's Prayer

Dear God

Thank you for a dad who placed his children before

his career.

Thank you for a dad who sacrificed financial gain

for stronger relationship with his children.

Thank you for the sacrifices of a mother

and father –

who although they couldn’t get on decided

to stay together for the ‘sake of the children’.

Thank you for the sacrifices my parents

made for me.

Future generations will honour them.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.